<?php
$z[0]=Array("field","柏享陈氏探花祠,柏享陈氏探花祠",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","柏享陈氏探花祠柏亨探花祠乃颖川陈氏之一脉。明嘉靖陈良公建祠，后于清乾隆四十四年重建，取名德馨堂，又名瑞峰祠。壬山丙向，建筑面积2000平方米。东西排连三厅两边回廊，左右边横厢各连厅12间。正厅中祀宋探花及第，授礼部侍郎祖陈俨公，妣陆氏夫人；五传开",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","柏享陈氏探花祠_明溪柏享陈氏探花祠旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　柏享陈氏探花祠\n</p><p>　　柏亨探花祠乃颖川陈氏之一脉。明嘉靖陈良公建祠，后于清乾隆四十四年重建，取名德馨堂，又名瑞峰祠。壬山丙向，建筑面积2000平方米。东西排连三厅两边回廊，左右边横厢各连厅12间。\n</p><p>　　正厅中祀宋探花及第，授礼部侍郎祖陈俨公，妣陆氏夫人；五传开基敕赠尚书祖文选公，妣吴氏夫人，报功任太和县主簿祖讳良公，妣邝孺人；醇德奉奖孝友端方祖朝辅公，妣方孺人神位。陈俨公为当时归化县（即现明溪）古定全溪陈氏始祖。\n</p><p>　　探花陈俨乃贡川陈氏九子十登科宋吏部尚书陈世卿之长子，登宋真宗咸平五年壬寅王会榜探花，由海州通判升兵部员外郎，历官至礼部侍郎，赠尚书。\n</p><p>　　陈俨后裔子孙繁衍，枝繁叶茂，迄今繁衍四十余世，其嗣孙已遍及明溪、清流、宁化、将乐、龙岩、汀州、漳州、泉州等地。</div><br clear=all>",559,1304);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001436400D40-11c4.gif",1306,1392);
$z[7][4]['name']="litpic";

?>